<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d3cb5dd211320c47e24c35a61c8cf73c">
  <dict>
    <!--2020-12-11 16:58:53.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2020-12-11 16:58:53.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-12-11 16:58:53.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2021-05-07 17:12:58.0-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2021-09-09 17:11:35.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
